<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:background="#011f4b">

    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="match_parent">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignLeft="@id/ll_wcstate"
            android:layout_above="@id/ll_wcstate"
            android:layout_marginBottom="@dimen/dp_2"
            android:text="> 厕所示意图"
            android:textColor="#bfc0c1"
            android:textSize="@dimen/sp_6" />

        <TextView
            android:id="@+id/tv_equipment_no1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_2"
            android:padding="@dimen/dp_2"
            android:layout_below="@id/ll_useCount"
            android:text="设备编号："
            android:textStyle="bold"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_6"
            android:layout_toLeftOf="@id/tv_company"/>
        <TextView
            android:id="@+id/tv_company"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_2"
            android:padding="@dimen/dp_2"
            android:layout_below="@id/ll_useCount"
            android:text="公司："
            android:layout_marginLeft="@dimen/dp_12"
            android:textStyle="bold"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_6"
            android:layout_toLeftOf="@id/tv_contacts"/>
        <TextView
            android:id="@+id/tv_contacts"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_2"
            android:padding="@dimen/dp_2"
            android:layout_below="@id/ll_useCount"
            android:layout_marginLeft="@dimen/dp_12"
            android:text="联系人："
            android:textStyle="bold"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_6"
            android:layout_alignRight="@id/ll_useCount"/>

        <LinearLayout
            android:id="@+id/ll_wcstate"
            android:layout_width="@dimen/dp_226"
            android:layout_height="@dimen/dp_329"
            android:layout_centerVertical="true"
            android:layout_marginLeft="@dimen/dp_31"
            android:background="@drawable/icon1"
            android:orientation="horizontal"
            android:paddingLeft="@dimen/dp_8">

            <TextView
                android:id="@+id/tv_toiletdiagram1"
                android:layout_width="@dimen/dp_104"
                android:layout_height="@dimen/dp_148"
                android:background="@drawable/icon9"
                android:gravity="center"
                android:text="无人"
                android:layout_marginRight="@dimen/dp_2"
                android:textColor="@color/state_green"
                android:textSize="@dimen/sp_14" />

            <TextView
                android:id="@+id/tv_toiletdiagram2"
                android:layout_width="@dimen/dp_104"
                android:layout_height="@dimen/dp_148"
                android:background="@drawable/icon9"
                android:gravity="center"
                android:text="无人"
                android:textColor="@color/state_green"
                android:textSize="@dimen/sp_14" />
        </LinearLayout>


        <LinearLayout
            android:id="@+id/ll_wccount"
            android:layout_width="@dimen/dp_135"
            android:layout_height="@dimen/dp_219"
            android:layout_alignTop="@id/ll_wcstate"
            android:layout_marginLeft="@dimen/dp_31"
            android:layout_toRightOf="@id/ll_wcstate"
            android:background="@drawable/icon2"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_marginTop="@dimen/dp_17"
                android:text="今日清洗次数："
                android:textColor="@color/white"
                android:textSize="@dimen/sp_10" />

            <TextView
                android:id="@+id/tv_washingtime"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_17"
                android:gravity="center"
                android:text="0"
                android:textColor="#32A8FF"
                android:textSize="@dimen/sp_28" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_marginTop="@dimen/dp_30"
                android:text="剩余物料："
                android:textColor="@color/white"
                android:textSize="@dimen/sp_10" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:gravity="center">

                <LinearLayout
                    android:layout_width="@dimen/dp_60"
                    android:layout_height="@dimen/dp_60"
                    android:background="@drawable/shape_radio_thumb"
                    android:gravity="center"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="0%"
                        android:textColor="#FFA632"
                        android:textSize="@dimen/sp_14" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="消毒水"
                        android:textColor="#FFA632"
                        android:textSize="@dimen/sp_10" />
                </LinearLayout>

            </RelativeLayout>

        </LinearLayout>

        <TextView
            android:id="@+id/tv_date"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignTop="@id/ll_wccount"
            android:layout_marginLeft="@dimen/dp_20"
            android:layout_toRightOf="@id/ll_wccount"
            android:paddingBottom="@dimen/dp_8"
            android:text="2020年11月17日 星期二 10:08"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_16" />

        <LinearLayout
            android:id="@+id/ll_ammonia"
            android:layout_width="@dimen/dp_198"
            android:layout_height="@dimen/dp_60"
            android:layout_alignTop="@id/tv_date"
            android:layout_marginLeft="@dimen/dp_20"
            android:layout_marginTop="@dimen/dp_42"
            android:layout_toRightOf="@id/ll_wccount"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="@dimen/dp_51"
                android:layout_height="@dimen/dp_51"
                android:layout_marginRight="@dimen/dp_22"
                android:background="@drawable/shape_radio_thumb"
                android:gravity="center"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tv_ammonia"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="5.6PM"
                    android:textColor="#FFA632"
                    android:textSize="@dimen/sp_12" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="氨气"
                    android:textColor="#FFA632"
                    android:textSize="@dimen/sp_8" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="@dimen/dp_51"
                android:layout_height="@dimen/dp_51"
                android:layout_marginRight="@dimen/dp_22"
                android:background="@drawable/shape_radio_red"

                android:gravity="center"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tv_temperature"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="30°C"
                    android:textColor="@color/color_red"
                    android:textSize="@dimen/sp_12" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="温度"
                    android:textColor="@color/color_red"
                    android:textSize="@dimen/sp_8" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="@dimen/dp_51"
                android:layout_height="@dimen/dp_51"
                android:background="@drawable/shape_radio_thumbblue"
                android:gravity="center"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tv_humidity"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="39%"
                    android:textColor="#32A8FF"
                    android:textSize="@dimen/sp_12" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="湿度"
                    android:textColor="#32A8FF"
                    android:textSize="@dimen/sp_8" />
            </LinearLayout>
        </LinearLayout>


        <!--<LinearLayout
            android:id="@+id/ll_environment"
            android:gravity="center"
            android:layout_marginTop="@dimen/dp_42"
            android:layout_width="@dimen/dp_88"
            android:layout_height="@dimen/dp_60"
            android:layout_marginLeft="@dimen/dp_20"
            android:layout_alignTop="@id/tv_date"
            android:layout_toRightOf="@id/ll_ammonia"
            android:orientation="vertical">

            <LinearLayout

                android:layout_width="@dimen/dp_60"
                android:layout_height="@dimen/dp_60"
                android:background="@drawable/shape_radio_thumbblue"
                android:gravity="center"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="优"
                    android:textColor="#32A8FF"
                    android:textSize="@dimen/sp_14" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="卫生评级"
                    android:textColor="#32A8FF"
                    android:textSize="@dimen/sp_10" />
            </LinearLayout>
        </LinearLayout>-->


        <LinearLayout
            android:id="@+id/ll_enter"
            android:layout_width="@dimen/dp_88"
            android:layout_height="@dimen/dp_96"
            android:layout_alignBottom="@id/ll_wccount"
            android:layout_marginLeft="@dimen/dp_20"
            android:layout_toRightOf="@id/ll_wccount"
            android:background="@drawable/icon8"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/dp_6"
                android:text="今日合计进:"
                android:textColor="@color/white"
                android:textSize="@dimen/sp_8" />

            <TextView
                android:id="@+id/tv_in"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="1"
                android:gravity="center"
                android:text="0"
                android:textColor="#32A8FF"
                android:textSize="@dimen/dp_27" />

            <TextView
                android:id="@+id/tv_yesterday"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="1"
                android:text="昨日合计进："
                android:textColor="@color/white"
                android:textSize="@dimen/sp_8" />

        </LinearLayout>

        <LinearLayout

            android:layout_width="@dimen/dp_88"
            android:layout_height="@dimen/dp_96"
            android:layout_alignBottom="@id/ll_wccount"
            android:layout_marginLeft="@dimen/dp_20"
            android:layout_toRightOf="@id/ll_enter"
            android:background="@drawable/icon8"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/dp_6"
                android:text="今日合计出:"
                android:textColor="#0DAB37"
                android:textSize="@dimen/sp_8" />

            <TextView
                android:id="@+id/tv_out"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:gravity="center"
                android:text="0"
                android:textColor="#0DAB37"
                android:textSize="@dimen/dp_27" />

        </LinearLayout>

        <LinearLayout
            android:id="@+id/ll_useCount"
            android:layout_width="@dimen/dp_351"
            android:layout_height="@dimen/dp_98"
            android:layout_below="@id/ll_wccount"
            android:layout_marginLeft="@dimen/dp_31"
            android:layout_marginTop="@dimen/dp_12"
            android:layout_toRightOf="@id/ll_wcstate"
            android:background="@drawable/icon3"
            android:gravity="center"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="@dimen/dp_94"
                android:layout_height="@dimen/dp_56"
                android:layout_marginRight="@dimen/dp_16"
                android:background="@drawable/icon4"
                android:gravity="center"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tv_wctoilets"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="0"
                    android:textColor="@color/white"
                    android:textSize="@dimen/sp_14" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="卫生间总数"
                    android:textColor="@color/white"
                    android:textSize="@dimen/sp_14" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="@dimen/dp_94"
                android:layout_height="@dimen/dp_56"
                android:layout_marginRight="@dimen/dp_16"
                android:background="@drawable/icon6"
                android:gravity="center"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tv_wcuser"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="0"
                    android:textColor="@color/white"
                    android:textSize="@dimen/sp_14" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="使用"
                    android:textColor="@color/white"
                    android:textSize="@dimen/sp_14" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="@dimen/dp_94"
                android:layout_height="@dimen/dp_56"
                android:background="@drawable/icon5"
                android:gravity="center"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tv_wcempty"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="0"
                    android:textColor="@color/white"
                    android:textSize="@dimen/sp_14" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="空置"
                    android:textColor="@color/white"
                    android:textSize="@dimen/sp_14" />

            </LinearLayout>
        </LinearLayout>

        <ImageView
            android:layout_width="@dimen/dp_40"
            android:layout_height="@dimen/dp_16"
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_marginTop="@dimen/dp_6"
            android:src="@drawable/login_logo"
            android:visibility="gone" />

        <LinearLayout
            android:id="@+id/ll_service"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:background="@drawable/shape_system_btn_rounded_rectangle"
            android:orientation="vertical"
            android:textColor="#767988"
            android:visibility="gone">

            <TextView
                android:id="@+id/tv_servicecontact"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="@dimen/dp_5"
                android:layout_marginBottom="@dimen/dp_1"
                android:padding="@dimen/dp_2"
                android:textColor="#767988"
                android:textSize="@dimen/dp_5" />

            <TextView
                android:id="@+id/tv_serviceline"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:padding="@dimen/dp_2"
                android:textColor="#767988"
                android:textSize="@dimen/dp_5" />

        </LinearLayout>

        <RelativeLayout
            android:id="@+id/rl_root"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/dp_40"
            android:layout_alignParentRight="true"
            android:visibility="gone">

            <TextView
                android:id="@+id/tv_time"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="@string/current_time1"
                android:textColor="@color/white"
                android:textSize="@dimen/sp_8" />

            <TextView
                android:id="@+id/tv_time12"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_toRightOf="@id/tv_time"
                android:gravity="center_vertical"
                android:text="2019-05-05 18:00:00"
                android:textColor="@color/white"
                android:textSize="@dimen/sp_8" />

            <TextView
                android:id="@+id/tv_equipment_no"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@id/tv_time"
                android:layout_alignParentLeft="true"
                android:text="@string/equipment_no"
                android:textColor="@color/white"
                android:textSize="@dimen/sp_8" />

            <TextView
                android:id="@+id/tv_equipment_no12"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@id/tv_time"
                android:layout_toRightOf="@id/tv_equipment_no"
                android:gravity="center_vertical"
                android:text="1234567856"
                android:textColor="@color/white"
                android:textSize="@dimen/sp_8" />
        </RelativeLayout>
    </RelativeLayout>
</LinearLayout>